{
  "itemGroup.storage_allthemodium_upgrade": "Sophisticated Storage Allthemodium tier",
  "item.storage_allthemodium_upgrade.stack_upgrade_tier_6": "Обновление стека уровня 6",
  "item.storage_allthemodium_upgrade.stack_upgrade_tier_6.tooltip": "Умножает количество стопок, которые могут поместиться в слот, на 40.",
  "item.storage_allthemodium_upgrade.stack_upgrade_tier_7": "Обновление стека уровня 7",
  "item.storage_allthemodium_upgrade.stack_upgrade_tier_7.tooltip": "Умножает количество стопок, которые могут поместиться в слот, на 48.",
  "item.storage_allthemodium_upgrade.stack_upgrade_tier_8": "Обновление стека 8-го уровня",
  "item.storage_allthemodium_upgrade.stack_upgrade_tier_8.tooltip": "Умножает количество стопок, которые могут поместиться в слот, на 64."
}